html {
	border: none;}

body {
	color: #cde670;
	border: none;
	font-family: Arial, Verdana, sans-serif;}
	
.button {
	float: right;}
	
span a:link, span a:visited {
	color: white;
	padding: 2px;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;}
	
span a:hover, span a:active {
	border-bottom: 1px dashed white;}
	
span {
	font-size: 90%;
	padding: 5px;
	float: left;
	display: block;}
	
.button, .button:link, .button:visited {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	border-top: 1px solid rgba(255,255,255,0.3);
	border-left: 1px solid rgba(255,255,255,0.3);
	display: block;
	padding: 5px;
	padding-bottom: 7px;
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
	width: 150px;
	text-align: center;
	text-decoration: none;
	color: rgba(255,255,255,0.85);
	font-family: Arial, Verdana, sans-serif;}
	
.button:hover, .mini_button:hover {
	color: rgba(255,255,255,0.9);}
	
.button:active, .mini_button:active {
	margin-top: 2px;}
	
.green { 
	-webkit-box-shadow: 0px 0px 1px #80ad1c;
	-moz-box-shadow: 0px 0px 1px #80ad1c;
	box-shadow: 0px 0px 1px #91b821;
	text-shadow: #91b821 0px 0px 1px;
	background: #90b720;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6c625', endColorstr='#72a51a');
	background: -webkit-gradient(linear, left top, left bottom, from(#a6c625), to(#72a51a));
	background: -moz-linear-gradient(top,  #a6c625,  #72a51a);}
	
.purple { 
	-webkit-box-shadow: 0px 0px 1px #a92456;
	-moz-box-shadow: 0px 0px 1px #a92456;
	box-shadow: 0px 0px 1px #a92456;
	text-shadow: #a92456 0px 0px 1px;
	background: #b22d6a;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb357c', endColorstr='#a92456');
	background: -webkit-gradient(linear, left top, left bottom, from(#bb357c), to(#a92456));
	background: -moz-linear-gradient(top,  #bb357c,  #a92456);}
	
.orange { 
	-webkit-box-shadow: 0px 0px 1px #fc8511;
	-moz-box-shadow: 0px 0px 1px #fc8511;
	box-shadow: 0px 0px 1px #fc8511;
	text-shadow: #fc8511 0px 0px 1px;
	background: #ff9301;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffae01', endColorstr='#ff7901');
	background: -webkit-gradient(linear, left top, left bottom, from(#ffae01), to(#ff7901));
	background: -moz-linear-gradient(top,  #ffae01,  #ff7901);}
	
#user_data {
	background: none;
	text-align: right;
	height: 38px;}
	
.name {
	float: right;
	font-size: 18px;
	color: #ffffde;
	width: 185px;
	overflow: hidden;
	height: 24px !important;}
	
.name a:link, .name a:visited {	
	color: #ffffde;
	text-decoration: none;
	font-weight: bold;}
	
#user_data p {	
	color: #aed34a;
	float: right;
	margin-top: 0px;
	margin-right: 6px;}
	
#user_data p a:link, #user_data p a:visited {	
	color: #c8e977;
	text-decoration: none;
	font-weight: normal;}
	
#avatar {
	height: 34px;
	width: 34px;
	display: block;
	float: right;
	margin: 2px;
	background-image: url('http://www.kimkins.com/theme/images/gravatar.jpg');
	background-position: 50% 50%;
	background-size: 40px;
	background-repeat: no-repeat round;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	border: 1px solid #aed34a;}